Results 1 to 2 of 2

Thread: Unable to install wicd

  1. #1
    Join Date
    2019-Oct
    Posts
    2

    Question Unable to install wicd

    Hello All,

    I've recently switched from Arch Linux to Kali and I am not able to find wicd - looking at forums/google search results, it seem the package was available before.

    root@kashyyyk:~# apt install wicd-gtk
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    E: Unable to locate package wicd-gtk
    root@kashyyyk:~#


    root@kashyyyk:~# apt search wicd
    Sorting... Done
    Full Text Search... Done

    Is wicd removed from the repository?

  2. #2
    Join Date
    2016-Dec
    Location
    Canada
    Posts
    299
    apt-get install net-tools ?

Similar Threads

  1. problem when try to install wicd
    By Si Simo Creezy in forum TroubleShooting Archive
    Replies: 0
    Last Post: 2015-12-09, 21:06

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •